Windows 7 - Compatibilidad PBUILDER 5.0 con WINDOWS 7

   
Vista:

Compatibilidad PBUILDER 5.0 con WINDOWS 7

Publicado por RUTH (1 intervención) el 16/12/2014 04:06:16
Hola, al ejecutar una aplicación en Powerbuilder 5.0 que funcionaba correctamente en Windows XP y migrar a Windows 7 me da el siguiente error al ejecutar una opción del menú :
PBSTB050 caused a General Protection Fault in module PBDWE050.DLL at 0044:072D , Choose close, PBSTB050 will close.

Quisiera saber por qué me da este error y si es por incompatibilidad del SOperativo con el programa PB?

Gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder